Add tenant administrator blocks
To add a tenant administrator block using the Auth0 Dashboard:- Go to the Dashboard > User Management > Users.
- Select the name of the user you want to block.
- On the Details tab, next to Block user, select Block.
PATCH /users/{id}) to set the user’s blocked attribute to true.
Remove tenant administrator blocks
When a tenant administrator blocks a user, the block does not expire automatically. A tenant administrator must unblock the user to restore their access to applications.Brute-force protection blocks are handled separately from tenant administrator blocks. Learn more about removing brute-force protection blocks.
- Go to the Dashboard > User Management > Users.
- Select the name of the user with the tenant administrator block.
- On the Details tab, next to Block user, select Unblock.
PATCH /users/{id}) to set the user’s blocked attribute to false.
If you use the Management API to reset a user’s password, it also removes tenant administrator blocks.